@charset "utf-8"; 
}
.animated{ opacity:1 !important;}
.animate{ opacity:0;}

/*General Styling*/

body{
	padding:0;
	margin:0;
	color:#0f0f0f;
	overflow-x: hidden;
	background-color: rgb(231, 231, 231);
}

body,html{
	height:100%;
	width:100%;
	font-size:100%;
	position: relative;
}



ol, ul{
	margin:0;
	padding:0;
	list-style:none;
}
::-webkit-input-placeholder, .form-control::-webkit-input-placeholder{
   color:#aaa;
}
:-moz-placeholder, .form-control:-moz-placeholder{ /* Firefox 18- */
   color:#aaa;  
}
::-moz-placeholder, .form-control::-moz-placeholder{  /* Firefox 19+ */
   color:#aaa;  
}
:-ms-input-placeholder, .form-control:-ms-input-placeholder{  
   color:#aaa;  
}
textarea::-webkit-input-placeholder {
   color:#aaa;
	opacity:1;
}
textarea:-moz-placeholder {
   color:#aaa;
	opacity:1;
}
textarea::-moz-placeholder {
   color:#aaa; 
	opacity:1;
}
textarea:-ms-input-placeholder {  
   color:#aaa; 
	opacity:1;
}

textarea{
    resize: vertical;
}

label {
	font-weight:normal;
	color: #002e5b;
}

label.required::before {
    content: " *";
    color: #a94442;
    margin-right: 3px;
}

label a {
    color: inherit;
    text-decoration: underline;
}

label a:hover{
    color: inherit;
    text-decoration: none;
}

label.form-check-label{
    position: relative;
    top: -3px;
}


.label-block{
	padding: 8px 0;
	display:block;
}

.anchor::before { 
  display: block; 
  content: " "; 
  margin-top: -60px; 
  height: 60px; 
  visibility: hidden; 
  pointer-events: none;
}

.form-control{
	box-shadow:0 0;
}
.form-control:focus, textarea:focus{
  border-color: #002e5b;
  box-shadow: 0 0;
}	

.form-control.open{
    border-radius: 6px 6px 0 0;    
}

a{
	color: inherit;
}

a:hover, a:focus{
	outline:none;
	text-decoration:none !important;
}

h1,h2,h3,h4,h5,h6{
	margin:0;
}
h1{
	font-size:48px;
}

h2{
	font-size: 24px;
	font-weight: 600;
}

h3{
	font-size:24px;
}
h4{
	font-size:18px;
}

.padding{
	padding-bottom:90px;
	padding-top:90px;
}
.padding-top{
	padding-top:90px;
}
.padding-bottom{
	padding-bottom:90px;
}
.padding-bottom-half{
	padding-bottom:45px;
}
.heading_space {
  margin-bottom: 45px;
}
.half_space{
	margin-bottom:25px;
}
.heading_top{
	margin-top:25px;
}
.margin_tophalf{
	margin-top:45px;
}
.margin10{
	margin-top:15px;
}
.margin_top{
	margin-top:90px;
}
.space_50{
	margin-bottom:45px;
}
.blue_dark{
	background:#002040;
}
.blue_light{
	background:#002e5b;
}
.bg_grey{
	background-color:#ebeff2; 
}
.color{
	color:#ffb600;
}
.bg_blue{
	background-color:#0798bc;
}


#content{
    padding: 40px 0 60px 0;
    background-color: #fefefe;
    overflow-x:hidden;
}

#www #content{
    padding: 0;
}

#www #content #information .content-with-side-menu {
    min-height: 500px;
    overflow: hidden;
}

.wallpaper{
    border-radius: 5px;
    overflow:hidden;
    background-color: #2f567d;
    margin-bottom: 40px;
}

.wallpaper .wallpaper-content{
    padding: 20px 20px 0 20px;
    text-align: justify;
}

.wallpaper .wallpaper-content *{
    color: #fff;
    font-size: 17px !important;    
}

section.title{
    margin-bottom: 40px;
}

section.title h1{
    font-size: 24px;
    border-bottom: 1px solid #dadada;
    padding: 0 0 4px 0;
    margin-bottom: 4px;  
    color: #424242;
 }
 
section.title h1 .label{
	font-size: 13px;
	line-height: 25px;
	display: inline-block;
	padding: 0px 10px;
}
 
 
section.title h1 .border-left{
    height:3px;
    width:70px;
    background:#ffb600;
    display: block;
    position: relative;
    top: 5px;
   
}

section.title h2{
	color: rgb(95, 96, 98);
	font-size: 16px;
	margin-top: 5px;
	font-family: 'Noto Sans', sans-serif;
	font-weight: normal;
}

.heading .divider-left, 
.heading .divider-center{
    height:4px;
    width:70px;
    background:#ffb600;
    display: block;
}

h1.heading{
    font-size: 30px;
    border-bottom:1px solid #dadada;
    margin-bottom: 40px;
}

h3.heading.secondary{
    font-size: 22px;
    margin-bottom: 10px !important;
}

h4.heading.tertiary{
    border: 0 none;
    color: #9f9f9f;
}

.heading{
	border-bottom:1px solid #dadada;
	margin-bottom: 40px;
	
}

.heading .divider-left, 
.heading .divider-center{
	height:4px;
	width:70px;
	background:#ffb600;
	display: block;
}

.heading .divider-left {
  margin: 10px 0 -2px;
}
.heading .divider-center{
	margin:10px auto -2px;
}

/* Button */
.btn-dark, 
.btn-faded,
.btn-common,
.btn-light{
	color:#fff;
	padding:10px 30px;
	display: inline-block;
	font-size:15px;
	position:relative;
	z-index:1;
	overflow:hidden;
	border: 0 none;
	border-radius: 3px;
}

.btn-smaller{
    padding-top: 8px;
    padding-bottom: 8px;
    font-size:12px;    
}

.btn-wide{
    padding: 10px 48px;
}

.btn-common{
	color:#0f0f0f;
	border:1px solid #0f0f0f;
}

.btn-dark{
	background-color:#275583;
	color: #fff;
}

.btn-dark:hover,
.btn-dark:focus{
    background-color: #3A6896;
    color: #fff;
}


.btn-light{
	background-color: #ffc017;
	color: #333;
}

.btn-light:hover,
.btn-light:focus{
    background-color: #ffce25;
    color: #333;
}

.btn-faded{
    background-color: #9c9c9b;
}
.btn-faded:hover{
    background-color: #8a8a89;
    color: #eee;

}

.btn-large{
    font-size: 110%;
    padding: 20px 0;
}


/*Diagonal Hover Style*/
.btn-diagonal{
  color: #68506b;
  transition:all ease .5s;
  position:relative;
  overflow:hidden;
  z-index:1;
}
.btn-diagonal:after {
  content: '';
  width: 0;
  height: 0;
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
  border-style: solid;
  border-width: 0 0 0 0;
  border-color: #2e1d31 transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  z-index: -1;
  transition:all ease .5s;
}
.btn-diagonal:hover {
  color: #d3ccd4;
  border:1px solid transparent;
}
.btn-diagonal:hover::after {
  border-width: 190px 190px 0 0;
}
.btn-diagonal:active {
  background: #4d3151;
}


/*Button Hover*/
.button-hover, .button-yellow, .button-black,
#do-slider .owl-prev, #do-slider .owl-next,
#news-slider .owl-prev, #news-slider .owl-next,
#director-slider .owl-prev , #director-slider .owl-next{
	-webkit-transition: border-color 0.4s, color 0.4s;
	-ms-transition: border-color 0.4s, color 0.4s;
	-o-transition: border-color 0.4s, color 0.4s;
	-moz-transition: border-color 0.4s, color 0.4s;
	transition: border-color 0.4s, color 0.4s;
	z-index:1;
}
.button-yellow:before{
	background: #ffb600;
}	
.button-yellow:hover, .button-yellow:focus{
	color: #fff;
	border-color:#ffb600;
}
.button-black:before{
	background:#000;
}
.button-black:hover, .button-black:focus{
	color: #fff;
	border-color:#000;
}
.button-hover:before,
#do-slider .owl-prev:before, #do-slider .owl-next:before,
#news-slider .owl-prev:before, #news-slider .owl-next:before,
#director-slider .owl-prev:before, #director-slider .owl-next:before{
	background: #002e5b;
}

.button-hover:before, .button-yellow:before, .button-black:before,
#do-slider .owl-prev:before, #do-slider .owl-next:before,
#news-slider .owl-prev:before, #news-slider .owl-next:before,
#director-slider .owl-prev:before, #director-slider .owl-next:before{
	content: '';
	position: absolute;
	border-radius:4px;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	opacity: 0;
	-moz-transform: scale3d(0.7, 1, 1);
	-ms-transform: scale3d(0.7, 1, 1);
	-o-transform: scale3d(0.7, 1, 1);
	-webkit-transform: scale3d(0.7, 1, 1);
	transform: scale3d(0.7, 1, 1);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	-transition: transform 0.4s, opacity 0.4s;
	-ms-transition: transform 0.4s, opacity 0.4s;
	-o-transition: transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}
.button-hover, .button-hover:before, .button-yellow, .button-yellow:before, .button-black:before, .button-black,
#do-slider .owl-prev, #do-slider .owl-prev:before, #do-slider .owl-next, #do-slider .owl-next:before,
#news-slider .owl-prev, #news-slider .owl-prev:before,  #news-slider .owl-next,  #news-slider .owl-next:before,
#director-slider .owl-prev, #director-slider .owl-prev:before, #director-slider .owl-next, #director-slider .owl-next:before{
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.button-hover:hover, .button-hover:focus,
#do-slider .owl-prev:hover, #do-slider .owl-next:hover, #do-slider .owl-prev:focus, #do-slider .owl-next:focus,
#news-slider .owl-prev:hover, #news-slider .owl-next:hover, #news-slider .owl-prev:focus, #news-slider .owl-next:focus,
#director-slider .owl-prev:hover, #director-slider .owl-prev:focus, #director-slider .owl-next:hover, #director-slider .owl-next:focus{
	color: #fff;
	border-color:#002e5b;
}
.button-hover:hover::before,  .button-hover:focus::before, .button-yellow:hover::before, .button-yellow:focus::before,
.button-black:hover::before, .button-black:focus::before,
#do-slider .owl-prev:hover::before, #do-slider .owl-next:hover:before, #do-slider .owl-prev:focus::before, #do-slider .owl-next:focus:before,
#news-slider .owl-prev:hover::before, #news-slider .owl-next:hover::before, #news-slider .owl-prev:focus::before, #news-slider .owl-next:focus::before,
#director-slider .owl-prev:hover::before, #director-slider .owl-prev:focus::before, 
#director-slider .owl-next:hover::before, #director-slider .owl-next:focus::before{
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}




/* ---------- WIDGET ---------- */
aside.sidebar{
	padding:15px;	
}





.widget p.address > i {
  display: inline-block;
  font-size: 20px;
  margin-right: 5px;
  vertical-align: bottom;
}
.widget ul.badge_list{ padding:20px 15px;}
.widget ul.badge_list li{ margin-left:30px; margin-bottom:25px;}
.widget ul.badge_list li:last-child{
	margin-bottom:0;
}
.widget ul.badge_list li > .badge {
  background: #ffb600;
  border-radius: 50%;
  font-size: 18px;
  font-weight: normal;
  height: 30px;
  line-height: normal;
  padding:2px;
  width: 30px;
  margin:0 5px -10px -30px;
}
.widget ul.badge_list li strong {
  display: block;
  line-height:normal;
  margin-left: 5px;
}
.widget .tags > li{
	display:inline-block;
}
.widget .tags > li a {
  border: 1px solid #797979;
  color: #343434;
  display: block;
  font-size: 13px;
  margin-bottom: 2px;
  padding: 5px 9px;
  background:#fff;
}
.widget .tags > li a:hover, .widget .tags > li a:focus{
	background:#ffb600;
	border-color:#ffb600;
	color: #fff;
}	
ul.comment{}
ul.comment li{
	display:inline-block;
	margin-left:15px;
}
ul.comment li:first-child{
	margin-left:0;
}
ul.comment li a{
	color:#555555;
	font-size:12px;
	display:block;
}
ul.comment li a > i{
	font-size:16px;
}
.widget_search{
	background:#d8dadb;
	padding:5px;
	width:100%;
}
.widget_search .form-control{
	height:42px;
}
.widget_search .input-group-addon {
  background: #ffb600;
  border: medium none;
  border-radius: 0;
  color: #fff;
  font-size: 24px;
  margin: 5px;
  padding: 0 5px;
  cursor: pointer;
}
.category > li{
	margin-bottom:20px;
}
.category > li:last-child{
	margin-bottom:0;
}
.category > li a{
	display:block;
}
.category > li a:before{
	background:#ffb600;
	content:'';
	display:inline-table;
	height:2px;
	width:5px;
	margin-right:5px;
	vertical-align:middle;
}
.category > li a:hover, .category > li a:focus, .single_post a:hover,.single_post a:focus{
	color:#ffb600;
}



.scrollToTop{
  width:32px; 
  height:32px;
  border-radius:4px; 
  text-align:center; 
  font-weight: bold;
  line-height:26px;
  font-size:25px;
  color: #fff;
  position:fixed;
  z-index:1000;
  bottom:16px;
  right:40px;
  display:none;
  background:#ffb600;
}
.scrollToTop:hover, .scrollToTop:focus{
	background:#ffb600;
	color: #fff;
}






/* ----------- TOPBAR ------------*/
.topbar{
	color:#fff;
}
.topbar p{ font-size:14px; margin:5px 0;}
.topbar ul.social_top{ 
	text-align:right;
	display:block;
}
.topbar ul.social_top li{
	display:inline-block;
}
.topbar ul.social_top li:first-child a{
	border-left:1px solid #334d66;
}
.topbar ul.social_top li a{
	display:block;
	font-size:16px;
	line-height:20px;
	padding:5px;
	width:30px;
	height:28px;
	text-align:center;
	border-right:1px solid #334d66;
}
.topbar ul.social_top li a:hover, .topbar ul.social_top li a:focus{
	color:#002e5b;
	background:#ffb600;
	border-color:#ffb600;
}


/* ------------ HEADER ------------- */
header{
  background:#002e5b
}












nav.navbar.bootsnav ul.nav > li > a.btn{
	padding: 13px 0;
}

nav.navbar.bootsnav .navbar-nav > li > a {
  border:none !important;
}

nav.navbar.bootsnav ul.nav > li > a:before,
nav.navbar ul.nav li.dropdown.on > a:before{
	content:'';
	height:4px; 
	width:0;
	background:#002e5b;
	position:absolute;
	top:0;
	left: 50%;
	right: 50%;
}

nav.navbar.bootsnav ul.nav > li > a:hover::before, 
nav.navbar.bootsnav ul.nav > li.active > a:before,
nav.navbar ul.nav li.dropdown.on > a:before{ 
	width:100%;
	left:0;
	right:0;	
}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu{
	border: 1px solid #ccc;
}

nav.navbar.bootsnav li.dropdown.open,
nav.navbar.bootsnav li.dropdown.open > a{
	background-color: #ffbf1f;
}

nav.bootsnav .megamenu-content .title{
	font-size:16px;
}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{
	color: #0f0f0f;
	font-size: 12px;
}

nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li:hover a{
	background-color: #fefefe;
}

header .navbar-brand-main{
	padding: 20px 0;
	display: inline-block;
}

header .navbar .navbar-brand-sub{    
    display: inline-block;
	padding: 15px 0;
}

header .navbar .navbar-header{
	display: none;
	visibility: hidden;
}
    
header .navbar.sticked .navbar-header{
    visibility: visible;
    display: inline-block;
}

header .navbar .navbar-brand-sub img{
    width: 20px;
}

header .navbar-invite{
	float: right;
	padding: 24px;
}

nav.navbar.bootsnav .navbar-brand {
	display: inline-block;
	float: left !important;
	height: auto;
	margin-left: 0;
	padding: 14px  0;
	width: 134px;
}

nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:hover, 
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a:focus{
  background-color: #efefef;
}



	

p.banner_title{
	font-size:18px !important;
}
#rev_slider a{
	display:inline-block;
	margin:5px;
	font-size:15px;
}
/*arrows Slider*/
.tparrows{
  background:#f8c443 !important;
  -webkit-border-radius:100%;
  border-radius:4px;
  transform:none;
  position:absolute;
  right:0;
}
.tparrows::before {
  color: #fff;
  display: block;
  font-family:'FontAwesome';
  font-size: 25px;
  line-height: 40px;
  text-align: center;
}
.tparrows.tp-leftarrow:before {
  content: "\f104";
}
.tparrows.tp-rightarrow:before {
  content: "\f105";
}
.tp-leftarrow, .tp-rightarrow{
	margin:5px;
}
.tparrows.tp-leftarrow:hover, .tparrows.tp-rightarrow:hover,
.tparrows.tp-leftarrow:focus, .tparrows.tp-rightarrow:focus{
	background:#002e5b !important;
}
.tparrows:hover::before, .tparrows:focus::before{
	color: #fff;
}


/* ----- ABout US ----- */




#about .priorty .about-post,
.contact_address .address{
  margin-top:15px;
  overflow: hidden;
}
#about .priorty .about-post a,
.contact_address .address .icon{
  background:#eaeaea;
  display: inline-block;
  float: left;
  height: 60px;
  width: 64px;
  text-align: center;
  font-size:35px;
}
#about .priorty .about-post a > img{
  display: inline-block;
}
#about .priorty .about-post h4, #about .priorty .about-post p{
	color: #0f0f0f;
}
#about .priorty .about-post h4, .contact_address .address h4{
  margin:10px 0 0 80px;
}
#about .priorty .about-post p, .contact_address .address p{
  display: block;
  margin: 0 0 0 80px;
}


/* ----- Feature Work ----- */
#features{ 
	background:url(../images/parallax1.jpg) no-repeat;
	background-size:cover;
	color:#fff;
	background-color:#002e5b;
}


.work-filter{}
.work-filter li{
	display:inline-block;
	margin:0 10px;
}
.work-filter li a{
	font-size:18px;
   position: relative;
   padding:5px 0;
   display:block;
	color:#fff;
}
.work-filter li a:before{
	content:'';
	height:1px; 
	width:0;
	background:#ffb600;
	position:absolute;
	bottom:0;
	left: 50%;
   right: 50%;
}
.work-filter li a:hover::before, .work-filter li a.active:before{ 
	width:100%;
	left:0;
	right:0;
	
}
.work-filter li a:hover, .work-filter li a.active,
#projects .work-filter li a:hover, #projects .work-filter li a.active{
  color:#ffb600;
}

.gallery .work-item, #ourstudio .col-1-5{
  padding:15px;
  position: relative;
}
.mix {
  display: none;
}
.gallery .item-container:hover img {
  opacity: 0.4;
  transform: scale3d(1.1, 1.1, 1);
}
.overlay{
	background:rgba(255,182,0,.75);
	position:absolute;
	opacity:0;
	top:auto;
	left:0;
	bottom:-100%;
	height: 100%;
	width: 100%;
	color:#fff;
}

.gallery .item-container:hover .overlay, .zerogrid .item-container:hover .overlay, .shopping_box:hover .overlay {
	opacity:1;
	bottom:0;
}

.overlay .overlay-inner{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:15px;
	text-align:left;
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.overlay:hover .overlay-inner{
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	-webkit-transform: translateY(0);
  transform: translateY(0);
}
figure.effect-zoe:hover figcaption, figure.effect-zoe:hover h2, figure.effect-zoe:hover p.icon-links a {
  
}		
.overlay .overlay-inner a{
  background: #fff;
  color: #ffb600;
  font-size: 15px;
  padding: 2px 5px;
  display:inline-block;
  margin-bottom:5px;
}
.overlay .overlay-inner h4{
	font-size:18px;
}			
.overlay .overlay-inner p{
	margin-bottom:0;
}	


/* ----- Fun Facts ----- */
.number-counters .counters-item{
    margin-bottom:70px;
    text-align:center;
    font-size: 48px;
    line-height: 48px;
}
.number-counters .counters-item i{
	color:#ffb600;
	display: block;
	font-size:50px;
	margin-bottom:10px;
}

.number-counters .counters-item p{
	font-size:18px;
}
#facts .fact-image{
	width:100%;
}


/* ----- What WE Do ----- */
#wedo{}
.slider_wrapper{
/*	margin-left:-15px;
	margin-right:-15px;*/
}
#do-slider .content_wrap .image{ margin-bottom:20px;}
#do-slider .item,
#news-slider .item, #director-slider .item{ 
	padding:0 15px;
}
#news-slider .item:hover h4 > a, #do-slider .item:hover h3 > a{
	color:#FFB600; 
}	
#do-slider .owl-prev, #do-slider .owl-next,
#news-slider .owl-prev, #news-slider .owl-next,
#director-slider .owl-prev, #director-slider .owl-next{
  background:#fff;
  border: 1px solid #b1bec7;
  border-radius: 5px;
  color:#555555;
  font-size: 20px;
  height: 36px;
  line-height: 36px;
  opacity: 1;
  padding: 0;
  position: absolute;
  text-align: center;
  top: -88px;
  width: 36px;
  overflow:hidden;
  z-index:1;
}	
#do-slider .owl-prev, #news-slider .owl-prev, #director-slider .owl-prev{
	right:60px;
}
#do-slider .owl-next, #news-slider .owl-next,
#director-slider .owl-next{
	right:15px;
}

/* ----- Customers Review  ----- */
#review-slider{ position:relative;}
#review-slider:before{
	content:url(../images/quoteLeft.png);
	left:0;
}
#review-slider:after{
	content:url(../images/quoteRight.png);
	right:0; 
}
#review-slider:before, #review-slider:after{
	position:absolute;
	display:inline-block;
	top:50%;
	margin-top:30px;
}
#review-slider .client_name{
	font-size:18px;
	color:#ffb600;
}
#review-slider p{
	margin:0 10%;
}
#review-slider img.client_pic{
	border:3px solid #d4dfe8;
	margin:25px 0;
}

#review-slider .owl-page{
}
#review-slider .owl-page span{      
	position:relative;
	background:#7f7f7f;
	opacity:1;
	border-radius:4px;
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
}
#review-slider .owl-page span:after{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	visibility: hidden;
	opacity: 0;
	left: 0;
	border-radius:4px;
	background: #ffb600;
	-webkit-transform: translateY(200%);
	transform: translateY(200%);
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease, visibility 0s 0.3s;
	transition: transform 0.3s ease, opacity 0.3s ease, visibility 0s 0.3s;
}
#review-slider .owl-page.active span:after,
#review-slider .owl-page span:hover::after{
	opacity: 1;
	visibility: visible;
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}




/* --------------------- Services --------------------- */
.services{}
.services ul.tabs {}
.services ul.tabs li{
	display:block;
	background:#ffb600;
	color:#fff;
	font-size:14px;
	padding:15px;
	cursor:pointer;
	position: relative;
	border-bottom:#fff solid 1px;
}
.services ul.tabs li:last-child{
	border-bottom:none;
}
.services ul.tabs li:before{
	content:'\f105';
	font-family:'FontAwesome';
	display:inline-table;
	vertical-align:middle;
	margin-right:8px;
}
.services ul.tabs li.active{
	background:#fff;
	color:#002e5b;
}
.services  ul.tabs li:hover, .services ul.tabs li:focus{
	background:#002E5B;
	color:#fff;
}
.services ul.tabs,.services .tab_container{
	 display:block;
}
.services .services_content{}
.services_content .items > li > a,
.faq_content .items > li > a{
  background:#fff;
  color: #0f0f0f;
  display: block;
  margin-bottom: 10px;
  padding:15px 10px 15px 55px;
  position:relative;
  border:1px solid #d1d1d1;
}
.services_content .items > li > a:hover, .services_content .items > li > a.expanded,
.faq_content .items > li > a:hover, .faq_content .items > li > a.expanded{
	background:#002e5b;
	color:#fff;
}
.services_content .items > li > a:after,
.faq_content .items > li > a:after{
  background: #fff;
  content: "\f105";
  display: inline-block;
  font-family: "FontAwesome";
  font-size: 20px;
  height: 100%;
  left: 0;
  line-height: 30px;
  padding: 10px;
  position: absolute;
  text-align: center;
  top: 0;
  width:40px;
  border-right:1px solid #d1d1d1;
}
.services_content .items > li > a.expanded:after, .services_content .items > li > a:hover::after,
.faq_content .items > li > a.expanded:after, .faq_content .items > li > a:hover::after{
	background: #ffb600;
}

.services_content .sub-items,
.faq_content .sub-items {
  display: none;
  padding:20px 15px;
  border:1px solid #d1d1d1;
  border-top:none;
  margin-bottom:10px;
}
.services_content .sub-items p, .faq_content .sub-items p{ margin:0; }
.services .tab_container{
	padding:0;
}
/* if accordion mode */
.services .tab_drawer_heading.d_active{ position: relative;}
.services .tab_drawer_heading{
  background-color: #dcdcdc;
  padding:20px 15px;
  margin-bottom: 10px;
  display: none;
  position:relative;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.services .tab_drawer_heading:after,
faq_content .tab_drawer_heading:after{
  content: "\f107";
  display: inline-block;
  right:20px;
  position:absolute;
  font-family:'FontAwesome';
}

.services_content .items > li > a.expanded,
.faq_content .items > li > a.expanded{
  margin-bottom:0;
}
.services_content .items > li > a.expanded:after, .faq_content .items > li > a.expanded:after
.services .tab_drawer_heading.d_active:after, .faq_content .tab_drawer_heading.d_active:after{
  content: "\f106";
}


/*SERVICE SLIDER*/
.service-slider .item img{
	display:block;
	width:100%;
}
.service-slider .owl-prev, .service-slider .owl-next{
  background: rgba(255, 182, 0, 0.8) !important;
  border-radius:4px !important;
  bottom: 0;
  font-size: 20px !important;
  height: 42px;
  line-height: 38px;
  opacity: 1 !important;
  position: absolute;
  width: 42px;
}
.service-slider .owl-prev{
	right:46px;
}
.service-slider .owl-next{
	right:0;
}

.panel_list ul.service_feature li{
	display:block;
	margin-bottom:10px;
	margin-left:25px;
}
.panel_list ul.service_feature li > i {
  color: #ffb600;
  font-size: 18px;
  margin-left: -25px;
  margin-right: 5px;
  vertical-align: bottom;
  width: 20px;
}



/* --------------- PROJECT --------------- */
#projects .work-filter li a{
	color:#646464;
}




.pager_nav .pagination{
	margin:0;
}
.pager_nav .pagination > li > a, .pager_nav .pagination > li > span {
  color: #0f0f0f;
  border:none;
}
.pager_nav .pagination > li > a:focus, .pager_nav .pagination > li > a:hover, .pager_nav .pagination > li > span:focus, .pager_nav .pagination > li > span:hover {
  background-color: transparent;
  color:#ffb600;
}
.blog-reply {
	padding-bottom:25px;
  position: relative;
  border-bottom:1px solid #d1d1d1;
}
.blog-reply h4, .blog-reply .reply{
	text-transform:uppercase;
}
.blog-reply span{
	font-size:12px;
	color:#767676;
}
.blog-reply .reply{
	color:#ffb600;
	font-size:13px;
}
.media-left, .media > .pull-left {
  padding-right: 10px;
}


	

/* --------------- PAGES (DropDown) --------------- */

/* ------- 404 ------ */
#error{}	
#error .error{
	position:relative;
}
#error .error h1{
	position:relative;
	color:#ebebeb;
	font-size:150px;
}
#error .error h2 {
  font-size: 50px;
  left: 50%;
  position: absolute;
  top: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* ----------------- Pricing Tables ------------------- */
#pricing{}
#pricing .price_table{
	border:1px solid #c8c8c8;
}
#pricing .price_table .plan{
	background:#ffb600;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	padding:15px 20px;
	color:#fff;
}
#pricing .price_table.active .plan{
	background:#002e5b;
}

#pricing .price_table .price p{
	font-size:75px;
	color:#ffb600
}
#pricing .price_table.active .price p{
	color:#002e5b
}
#pricing .price_table .price span.month{
	font-size:12px;
}
#pricing .price_table .price span.dollor{
	font-size:32px;
}
#pricing .price_table ul{
	margin-top:20px;
}	
#pricing .price_table ul li{
	display:block;
	line-height:41px;
	border-bottom:1px solid #c8c8c8;
}
#pricing .price_table a{
	margin:20px 0;
}
#pricing .price_table.active a.button-hover, #pricing .price_table:hover a.button-hover{
	background:#002E5B;
}
#pricing .price_table.active a.button-hover::before, #pricing .price_table:hover a.button-hover::before{
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}


/* --------------- CONTACT US --------------- */
#contact{}	
#contact .contact_img{}
#contact .contact_img > img{
	display:block;
	width:100%;
}
#contact .contact_img .caption-number{
	background:rgba(255,182,0,0.9);
   padding:15px;
}
#contact .contact_img .caption_link, #contact .contact_img .caption-number {
  display: block;
  font-size: 18px;
  text-align: center;
  color:#fff;
}
.contact_address .address .icon{
  line-height: 60px;
}
#map_canvas{
	height:400px;
	width:100%;
}
#contact .contact_address{
}
.contact_address .address p > a:hover, .contact_address .address p > a:focus{
	color:#FFB600;

}

/* --------------- FOOTER ---------------*/
footer{
	background:#121416;
	color:#fff;
	padding: 40px 0 30px 0;
}

footer .heading{
    font-size: 21px;
    margin-bottom: 30px;
}

footer .contents{
    margin-bottom: 30px;
        overflow:hidden;
}

footer  .contents p{
    color:#a1a1a1;
}

footer .contents a{
    color: #fff; 
}

footer a:hover, 
footer a:focus{
    color:#ffb600 !important;
}

footer .contents.who-are-we p{
    margin-bottom: 0;
}   

footer .contents.links ul li {
    width: 50%;
    float: left;
}

footer .contents.links ul li a {

    line-height: 25px;
    display:block;
    font-size: 14px;
}

footer .contents.links ul li a > i {
    postion: relative;
    top: 1px;
    color: #aaa;
}

footer .contents.address p{
    margin-bottom: 10px;
}
footer .contents.address p i{
    width: 25px;
    text-align: center;
    display: inline-block;
    vertical-align: middle; 
}

footer .contents.address p a{
    color: #a1a1a1;
}


.copyright{
	padding:24px 0;
	color:#fff;
	background-color: #000;
}	
.copyright p{
	margin:0;
	font-size:14px;
}
.copyright p > a:hover{
   color:#FFB600;
}





@media screen and (max-width:1024px){
   nav.navbar li.dropdown ul.dropdown-menu{
        border-top: solid 5px;
    }
    nav.navbar-center .navbar-brand{
        margin: 0 !important;
    }
  #history .history_wrap .col-md-7 {
    padding-left: 15px;
  }

}
@media screen and (max-width:992px){
  h2 {font-size: 26px;}
  h3 {font-size:20px;}
  h4 {font-size: 16px;}
  p{ font-size:14px;}
/*-- HEADER-- */
.navbar-brand {
  display: none;
}




nav.navbar.bootsnav .navbar-header{
  padding-left:15px;
  padding-right:15px;
}
nav.navbar.bootsnav ul.nav > li > a {
	padding:10px 0;
}
nav.navbar.bootsnav ul.nav > li > a:hover, nav.navbar.bootsnav ul.nav > li > a:focus{
	color:#002E5B;
}
nav.navbar.bootsnav ul.nav > li > a:hover::before, nav.navbar.bootsnav ul.nav > li.active > a::before, nav.navbar ul.nav li.dropdown.on > a::before {
  width:0;
}

#about .about_box .effect > img {
  margin-bottom: 10px;
  max-width: 60px;
}
.number-counters .counters-item strong {
  font-size: 36px;
}
.number-counters .counters-item p {
  font-size: 14px;
}

#counter .number-counters .counters-item {
  margin-bottom: 30px;
}

#features , #parallax, #counter{
	background-position:center center !important;
}

.single_post{
	font-size:12px;
}
 .copyright p{
  font-size:11px;
}

}
@media screen and (min-width:640px) and (max-width:992px){
	.gallery.zerogrid .col-1-4{
	  width: 50%;
	}

}	

@media screen and (max-width:767px){

.topbar{
  display: none;
}
#about .about_box {
  top: 0;
  margin-left: -15px;
  margin-right: -15px;
}
#about .about_box:nth-child(3){
	margin-bottom:50px;
}
.about_box.active {
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
   transform: translateY(0);
}
#about .priorty{
	margin-bottom:20px;
}
/* Feature Work */
.work-filter li a {
  font-size: 14px;
}
/* Fun Facts */
.number-counters .counters-item {
  text-align: center;
}
.number-counters .counters-item.last{
	margin-bottom:0;
}
.number-counters .counters-item i{
	display:block;
}
/* Paralax */
#parallax h1 {
  font-size: 55px;
  margin-bottom: 10px;
}
.page_header .page-content .page_nav {
  font-size: 12px;
 }
#history .history_wrap h3 {
  margin-top: 10px;
}	
.services ul.tabs{
	display:none;
}
.services .tab_drawer_heading{
 	display:block;
}

.blog_item .image > img {
  margin-bottom: 20px;
}
aside.sidebar {
  margin-top: 50px;
}

}




	
	.page_header .page-content .page_nav {
 		width: 100%;
	}
	
	.shop_tab .tabs li{
		padding:15px;
	}

	.tab_content ol.commentlist li .comment-content .stars {
	  bottom: 10px;
	  top: auto;
	}
	
.scrollToTop{
	right:15px;
}

.copyright .col-md-12.text-center{
	text-align:left;
}	
	

#side-menu .menu {
    list-style-type: none;
    margin: 0 0 40px 0;
    padding: 0;
}

#side-menu .menu li {
   line-height: 20px;
    display: block;
}

#side-menu .menu li a {
    color: #666;
    text-decoration:none;
    display: block;
}

#side-menu .menu li a:hover{
	color: #222;
}
#side-menu .menu li.active > a {
    color: #ffb600;
    font-weight: bold;
}

#side-menu .menu li.group {
    margin-bottom: 5px;
    margin-left: 15px;
}

#side-menu .menu li.group-header {
    color: #002e5b;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 10px;
    text-transform: uppercase;
    
}



/* ====================== FORM */
form h3{
    font-size: 18px;
    margin: 0 0 20px 0;    
}

form h3.anchored{
    padding-top: 90px;
    margin-top: -90px;
}

.button-container,
form .form-buttons{
    margin-top: 20px;
    text-align:center;
    background-color: #f5f5f5;
    padding: 10px 0;
}

.button-container{
    font-size: 0;
}

form .help-error{
    font-size: 14px;
    min-height: 20px;
}
form .help-error.warning-message{
    display: inline-block;
    color:#dc0000;
}

p {
    margin-bottom: 20px;
}

.border-right {
    border-right: 1px solid #dee2e6 !important;
}
.border-left {
    border-left: 1px solid #dee2e6 !important;
}

.m-t-20{
    margin-top:20px;
}

.m-t-40{
    margin-top:40px;
}

.m-b-40{
    margin-bottom:40px;
}

.p-r-20{
    padding-right:20px;
}

.p-r-40{
    padding-right:40px;
}

.p-l-20{
    padding-left:20px;
}

.p-l-40{
    padding-left:40px;
}


.panel {
    color: #4d4e53;
    border:1px solid #e1e1e1;
}

table td.no-entries{
    text-align: center;
    padding: 30px 0 !important;
    color: #888;
    font-size: 16px !important;
}

table.table-single-view thead th,
.panel-body table thead th{
    background-color: #aaa;
    line-height: 35px;
    color: #fff;
    padding: 0 7px;;
    font-size: 14px;
}

table.table-single-view tbody td,
.panel-body table tbody td{
    font-size: 14px;
    vertical-align:middle;
}

table.table-single-view tbody a,
.panel-body table tbody a{
    color: #002e5b;
}

table.table-single-view  tbody a:hover,
.panel-body table tbody a:hover{
    color: #000;
}

.panel-body table td .options{
    margin:0 0 0 5px;
}

.panel-body table td .options .option{
    background-color: #f0f0f0;
    border:1px solid #e1e1e1;
    border-radius: 3px;
    padding: 3px 5px;
    color: #333 !important;   
    margin-left: 5px; 
}

.panel-body table td .options .option:hover{
    color: #000 !important;
    background-color: #e6e6e6;
}

.panel-body table td .options .option.warning{
	border: 0 none;
	background-color: #f78b00;
	color: #fff ! important;
}

.panel-body table td .options .option.warning:hover{
	background-color: #ea7e00;
}

.panel-body table td .options .option.danger{
	border: 0 none;
	background-color: rgb(230, 99, 99);
	color: #fff ! important;
}

.panel-body table td .options .option.danger:hover{
	background-color: rgb(253, 87, 87);
}

.panel-body table td .options .option.delete {
	border: 0 none;
    background-color: #f96c69; 
    color: #fff !important;
}

.panel-body table td .options .option.delete:hover{
	background-color: #de514e;
}

.panel-body table td .options .option.restore{
		border: 0 none;
    background-color: #67ca67; 
    color: #fff !important;
}

.panel-body table td .options .option.restore:hover{
	background-color: #51b751;
}

.panel-body table td .options .option.disabled {
    opacity: 0.2;
    cursor: not-allowed;
}


.table td a.btn {
    color: #fff;
}




.panel-heading {
    background-color: #f6f6f6;
    color: #5f6c72;
    font-weight: bold;
}

.panel-footer .pagination{
    margin: 0;
    font-size: 14px;
}

.panel-footer .pagination a{
    color: #002e5b;
}

.panel-footer .pagination > .active > a{
    background-color: #002e5b;
    border-color: #002e5b;
    color: #fff;
}


ul.panel-footer-links,
ul.panel-heading-links{
    float:right;
    color: #338f33;
    margin:0 ;
} 

ul.panel-footer-links li,
ul.panel-heading-links li{
    float:right;
    padding: 0 0 0 10px;
    margin:0 10px 0 0;
    border-left:2px solid #ddd;
    list-style-type:none;
}

ul.panel-footer-links li:last-child,
ul.panel-heading-links li:last-child{
    border-left: 0 none;
}

ul.panel-footer-links li i,
ul.panel-footer-links li a,
ul.panel-heading-links li i,
ul.panel-heading-links li a{
    color: #368566 !important;
    text-decoration:none;
}

ul.panel-heading-links li.text-warning i,
ul.panel-heading-links li.text-warning a{
    color: #da9826 !important;
    text-decoration:none;
}

ul.panel-footer-links li a:hover ,
ul.panel-footer-links li a:hover i,
ul.panel-footer-links li a:hover span,
ul.panel-heading-links li a:hover i,
ul.panel-heading-links li a:hover span{
    color: #235743 !important;
}

ul.panel-heading-links li.text-warning a.text-warning i:hover,
ul.panel-heading-links li.text-warning a.text-warning:hover
ul.panel-heading-links li a.text-warning:hover i,
ul.panel-heading-links li a.text-warning:hover span{
    color: #c5820e !important;
    text-decoration:none;
}

ul.panel-heading-references{
    display:inline-block;
    margin:0;
    padding: 0;
}

ul.panel-heading-references li{
    border-left:2px solid #ddd;
    list-style-type:none;
    margin:0 0 0 10px;
    padding:0 0 0 10px;
}

ul.panel-heading-references li a{
    color: #206f50;
    text-decoration:none;
}

ul.panel-heading-references li a:hover{
    color: #206f50;
}

ul.panel-heading-references li a.text-warning{
        color: #da9826 !important;
}

ul.panel-heading-references li a.text-warning:hover{
    color: #c5820e !important;
}

ul.panel-heading-references li a.text-muted{
        color: #888 !important;
}

ul.panel-heading-references li a.text-muted:hover{
        color: #333 !important;
}

.document h3{
    margin-bottom: 20px;
    color: #666;
    font-size: 22px;
}

.document p {
    margin: 0 0 20px 10px;   
}

.document ol{
 
    margin: 0 0 20px 30px;
}

.document ol li {
    padding-left: 10px;
    margin-bottom: 5px;
}

.document p + h3{
    margin-top: 60px;
}
.document ol.roman {
    list-style-type: lower-roman;
}
